Kompatibel mit aktueller Moodle-Version 3.9.3

Sprache wählen: Deutsch Sprache wählen: Englisch
Jan-Peter Hagenmüller | 9. November 2020

Wir haben unser Moodle-Plugin für die Kurs-Evaluation mit QUAMP erfolgreich mit der Moodle-Version 3.9.3 getestet.

Sie können es sich auf unserer Moodle-Test-Instanz anschauen. Dort melden Sie sich bitte als Gast an.

« zurück zu den Beiträgen